.ht--hero-section-produts {
}
.ht--hero-section-produts .l-section-overlay {
  background: linear-gradient(
      180deg,
      rgba(250, 245, 239, 0) 64.9%,
      #faf5ef 100%
    ),
    linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.8) 3.56%,
      rgba(255, 255, 255, 0) 22.05%
    ),
    linear-gradient(270deg, rgba(250, 245, 239, 0) 29.22%, #faf5ef 65.22%) !important;
}

.ht--shop-message {
}
.ht--shop-message .woocommerce-error {
  margin: 0 !important;
  border-radius: 24px;
  background: #f9f3ea !important;
}
.ht--shop-message .button.wc-forward {
  margin-top: 24px;
}
.ht--shop-message li {
  display: flex;
  flex-direction: column;
}
.ht--shop-message .woocommerce {
  margin-top: 24px;
  border-radius: 24px;
}

.product_details .repeater-row::before {
  content: "∙";
  margin-right: 20px;
}
